PDA

View Full Version : ISScript engine version problem



skangsk
05-27-2004, 03:29 AM
our customer report that error occurs

"1: The InstallScript engine on this machine is older than the version required to run this setup. If available, please install the latest version of ISScript.msi, or contact your support personnel for further assistance. "

it makes 1603 error and install fail.

we did some solution at

1. ISScript update
http://consumer.installshield.com/kb.asp?id=q108158

2. Windows Installer Update
http://www.microsoft.com/downloads/release.asp?releaseid=32832

but errors is not solved.

customer Environment
Windows 2000 + SP4 + Critical updates

problem Environment
InstallShield Dev 9 + Hot fix + SP1